## simplyhtml 0.13.1

=== debian/changelog ===
simplyhtml (0.13.1-3) unstable; urgency=low

  * Team upload.
  * Replace B-D on openjdk-6-jdk with default-jdk. (Closes: #652803).
  * Add optional Depends on openjdk-7-jre and drop obsolete Suggests on
    java-virtual-machine.
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Switch to source format 3.0 (quilt).
  * Remove usage of deprecated simple-patchsys patch management.
  * Add missing Vcs-Browser field and use recommended URL scheme with Vcs-Svn.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 22 Dec 2011 18:26:02 -0430

simplyhtml (0.13.1-2) unstable; urgency=low

  * Team upload.
  * Add Vcs-Svn header to d/control.
  * Remove myself from Uploaders list.

 -- Torsten Werner <twerner@debian.org>  Thu, 04 Aug 2011 21:10:16 +0200

simplyhtml (0.13.1-1) unstable; urgency=low

  * New Upstream Release. 
  * Bump standard version from 3.8.0 to 3.8.1 (add ${misc:Depends}).

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sun, 24 May 2009 21:22:31 +0200

simplyhtml (0.12.3+dfsg-3) unstable; urgency=low

  * Build package with source=1.4 and target=1.4. (Closes: #503803)
  * Add myself to Uploaders.

 -- Torsten Werner <twerner@debian.org>  Sat, 08 Nov 2008 12:21:36 +0100

simplyhtml (0.12.3+dfsg-2) unstable; urgency=low

  * Removed duplicate javahelp2 dependency.
  * Add README.source to explain how to get and "massage" the sources.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Tue, 23 Sep 2008 21:21:41 +0200

simplyhtml (0.12.3+dfsg-1) unstable; urgency=low

  * Repackaged upstream sources to avoid DFSG issues.
  * Clarified copyright/license for package itself.
  * Created and closed ITP (Closes: #499929).

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Mon, 22 Sep 2008 21:35:58 +0200

simplyhtml (0.12.3-1) unstable; urgency=low

  * New upstream version, only for copyright/license clarification.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Fri, 05 Sep 2008 10:18:53 +0200

simplyhtml (0.12.2-2) unstable; urgency=low

  * Remove recommendation for web browser and add missing build-dep on
    docbook-to-man. Also bump compat version to 5. Thanks to Matthew
    Johnson for his review.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sun, 03 Aug 2008 15:35:41 +0200

simplyhtml (0.12.2-1) unstable; urgency=low

  * New upstream release. Initial "official" Debian Release.
  * Change default build JDK to OpenJDK 6, move SimplyHTML to main.
  * Use default packaged javahelp2 instead of locally download one.
  * Bump standard version from 3.7.2 to 3.8.0 (no changes).

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sun, 03 Aug 2008 14:05:44 +0200

simplyhtml (0.9.0~beta9-1) freemind-unstable; urgency=low

  * Initial Release for upstream (FreeMind).

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sun, 03 Mar 2007 14:05:55 +0100
