=== debian/control ===
Source: simplyhtml
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Eric Lavarde <deb@zorglub.s.bawue.de>
Build-Depends: debhelper (>= 5.0.40), cdbs (>= 0.4.28)
Build-Depends-Indep: default-jdk, libgnu-regexp-java, javahelp2, ant, docbook-to-man
Standards-Version: 3.9.2
Section: web
Homepage: http://sf.net/projects/simplyhtml
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/simplyhtml
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/simplyhtml/

Package: simplyhtml
Architecture: all
Depends: openjdk-6-jre | openjdk-7-jre | java2-runtime, libgnu-regexp-java, ${misc:Depends}
Recommends: javahelp2
Suggests: simplyhtml-doc
Description: Java word processor based on HTML and CSS
 SimplyHTML is an application built for working with text documents.
 Text documents are stored in HTML and CSS format, but the application is
 meant as a word processor rather than a code editor or web site builder.
 .
 SimplyHTML can be used standalone as well like a library/plugin.

Package: simplyhtml-doc
Architecture: all
Depends: ${misc:Depends}
Suggests: simplythml, default-jdk-doc
Section: doc
Description: API documentation for simplyhtml
 The javadoc for SimplyHTML, a Java word processor based on HTML and CSS.
