## simplyhtml 0.16.07

=== debian/changelog ===
simplyhtml (0.16.07-1) unstable; urgency=low

  * Upload to unstable
  * remove Eric from Uploaders:
  * add License for NamedObject.java to debian/copyright
  * add missing stuff to changelog below

 -- Felix Natter <fnatter@gmx.net>  Sat, 11 May 2013 11:18:24 +0200

simplyhtml (0.16.07-1~exp1) experimental; urgency=low

  * New upstream version.
  * Require Java 5 (also fixes issue with javadoc generation)
  * Move source repo to git
  * Use standards version 3.9.4
  * Use copyright-format/1.0 for debian/copyright, check with
    "cme check dpkg-copyright"
  * Add patch descriptions
  * Fix lintian warnings: include classpath in SimplyHTML.jar,
    create SimplyHTMLHelp.jar without a manyfest, extend simplyhtml-doc
    description

 -- Felix Natter <fnatter@gmx.net>  Sat, 02 Mar 2013 13:38:14 +0100

simplyhtml (0.16.05-1) unstable; urgency=low

  * New upstream version.

 -- Eric Lavarde <deb@zorglub.s.bawue.de>  Sat, 01 Dec 2012 13:46:05 +0100
