=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: simplyhtml
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Eric Lavarde <deb@zorglub.s.bawue.de>
+Uploaders: Felix Natter <fnatter@gmx.net>
 Build-Depends: debhelper (>= 5.0.40), cdbs (>= 0.4.28)
 Build-Depends-Indep: default-jdk, libgnu-regexp-java, javahelp2, ant, docbook-to-man
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Section: web
 Homepage: http://sf.net/projects/simplyhtml
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/simplyhtml
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/simplyhtml/
+Vcs-Git: git://git.debian.org/pkg-java/simplyhtml.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/simplyhtml.git
 
 Package: simplyhtml
 Architecture: all
@@ -25,7 +25,10 @@
 Package: simplyhtml-doc
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: simplythml, default-jdk-doc
+Suggests: simplyhtml, default-jdk-doc
 Section: doc
 Description: API documentation for simplyhtml
  The javadoc for SimplyHTML, a Java word processor based on HTML and CSS.
+ . 
+ You need this package if you want to include simplyhtml in your (Java)
+ application.
