## simplyhtml 0.16.08

=== debian/changelog ===
simplyhtml (0.16.08-1) unstable; urgency=medium

  * New upstream version.
  * Closes: #722356.
  * Update Standards-Version to 3.9.5 (no changes)

 -- Felix Natter <fnatter@gmx.net>  Sat, 29 Mar 2014 12:08:23 +0100
