=== debian/control ===
Source: simplyhtml
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Felix Natter <fnatter@gmx.net>
Section: web
Priority: optional
Build-Depends: debhelper (>= 5.0.40),
               cdbs
Build-Depends-Indep: default-jdk,
                     libgnu-regexp-java,
                     javahelp2,
                     ant,
                     docbook-to-man
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/simplyhtml.git
Vcs-Git: git://anonscm.debian.org/pkg-java/simplyhtml.git
Homepage: http://sf.net/projects/simplyhtml

Package: simplyhtml
Architecture: all
Depends: default-jre,
         libgnu-regexp-java,
         ${misc:Depends}
Recommends: javahelp2
Suggests: simplyhtml-doc
Description: Java word processor based on HTML and CSS
 SimplyHTML is an application built for working with text documents.
 Text documents are stored in HTML and CSS format, but the application is
 meant as a word processor rather than a code editor or web site builder.
 .
 SimplyHTML can be used standalone as well like a library/plugin.

Package: simplyhtml-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: simplyhtml,
          default-jdk-doc
Description: API documentation for simplyhtml
 The javadoc for SimplyHTML, a Java word processor based on HTML and CSS.
 . 
 You need this package if you want to include simplyhtml in your (Java)
 application.
