=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 DEB_BUILDDIR         := src
 
 LIBRARY=SimplyHTML
-VERSION=0.16.07
+VERSION=0.16.08
 
 build:
 	/usr/bin/docbook-to-man debian/simplyhtml.sgml > simplyhtml.1
