## simplyhtml 0.16.11

=== debian/changelog ===
simplyhtml (0.16.11-1) unstable; urgency=medium

  * New upstream version (key binding for paste as plain text,
    fix html paste between Firefox and SimplyHTML on Linux when
    using java8, eliminate &nbsp; in text paste)
  * Update Standards-Version to 3.9.6 (no changes)
  * allow default-jre|java6-runtime
  * fix lintians

 -- Felix Natter <fnatter@gmx.net>  Sun, 20 Dec 2015 10:11:24 +0100
