=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 DEB_BUILDDIR         := src
 
 LIBRARY=SimplyHTML
-VERSION=0.16.08
+VERSION=0.16.11
 
 build:
 	/usr/bin/docbook-to-man debian/simplyhtml.sgml > simplyhtml.1
@@ -28,8 +28,6 @@
 	else \
 	uscan --repack --rename ;\
 	fi; \
-	echo "Use a command like the following to create a binary free (DFSG) source file:";\
-	echo "gunzip -c simplyhtml_0.13.1.orig.tar.gz | tar --delete --wildcards -vf - ./lib/\* ./api | gzip -c > simplyhtml_0.13.1+dfsg.orig.tar.gz";\
 	else \
 	echo "The get-orig-source uses 'uscan' and works only if 'debian/changelog' is in the current directory.";\
 	fi
