## simplyhtml 0.16.13

=== debian/changelog ===
simplyhtml (0.16.13-1) unstable; urgency=medium

  * New upstream version (fixes two critical bugs)

 -- Felix Natter <fnatter@gmx.net>  Thu, 31 Dec 2015 18:12:57 +0100
