=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Uploaders: Felix Natter <fnatter@gmx.net>
 Section: web
 Priority: optional
-Build-Depends: debhelper (>= 5.0.40),
+Build-Depends: debhelper (>= 9),
                cdbs
 Build-Depends-Indep: default-jdk,
                      libgnu-regexp-java,
                      javahelp2,
                      ant,
                      docbook-to-man
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/simplyhtml.git
 Vcs-Git: git://anonscm.debian.org/pkg-java/simplyhtml.git
 Homepage: http://sf.net/projects/simplyhtml
 
 Package: simplyhtml
 Architecture: all
-Depends: default-jre,
+Depends: default-jre | java6-runtime,
          libgnu-regexp-java,
          ${misc:Depends}
 Recommends: javahelp2
@@ -37,6 +37,6 @@
           default-jdk-doc
 Description: API documentation for simplyhtml
  The javadoc for SimplyHTML, a Java word processor based on HTML and CSS.
- . 
+ .
  You need this package if you want to include simplyhtml in your (Java)
  application.
