=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g,dversionmangle=s/\+dfsg\d*// \
	http://sf.net/simplyhtml/SimplyHTML_src_(\d+[._]\d+[._]\d+)\.tar.gz
