## simplyhtml 0.16.18

=== debian/changelog ===
simplyhtml (0.16.18-1) unstable; urgency=medium

  * New upstream version.

 -- Felix Natter <fnatter@gmx.net>  Sun, 31 Jul 2016 18:29:20 +0200

simplyhtml (0.16.17-1) unstable; urgency=medium

  * New upstream version.
  * Use/patch new gradle build system.
  * Require java7 runtime (upstream requires this).
  * Bump Standards-Version to 3.9.8 (no changes)
  * Publish maven artifact to /usr/share/maven-repo.

 -- Felix Natter <fnatter@gmx.net>  Sun, 10 Jul 2016 15:50:53 +0200
