=== debian/control ===
--- 
+++ 
@@ -3,22 +3,23 @@
 Uploaders: Felix Natter <fnatter@gmx.net>
 Section: web
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: default-jdk,
-                     libgnu-regexp-java,
                      javahelp2,
-                     ant,
-                     docbook-to-man
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/simplyhtml.git
-Vcs-Git: git://anonscm.debian.org/pkg-java/simplyhtml.git
+                     libmnemonicsetter-java,
+                     docbook-to-man,
+                     gradle,
+                     gradle-debian-helper,
+                     maven-repo-helper
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/simplyhtml.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/simplyhtml.git
 Homepage: http://sf.net/projects/simplyhtml
 
 Package: simplyhtml
 Architecture: all
-Depends: default-jre | java6-runtime,
-         libgnu-regexp-java,
+Depends: default-jre | java7-runtime,
+         libmnemonicsetter-java,
          ${misc:Depends}
 Recommends: javahelp2
 Suggests: simplyhtml-doc
