## simplyhtml 0.17.3%2Bdfsg1

=== debian/changelog ===
simplyhtml (0.17.3+dfsg1-1) unstable; urgency=medium

  [ Felix Natter ]
  * New upstream version
  * Refresh 01_build.patch, remove deprecated gradle feature (<<)
  * Update copyright years
  * exclude src/com/lightdev/app/shtm/help/JavaHelpTOC.jar
    (not needed to build or display help menu)

  [ Markus Koschany ]
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 4.1.0.
  * Create a standalone paragraph for the BSD-2-clause license to comply with
    copyright format 1.0 syntax.

 -- Felix Natter <fnatter@gmx.net>  Sat, 16 Sep 2017 23:44:47 +0200
