## simplyhtml 0.17.3+dfsg1

=== debian/changelog ===
simplyhtml (0.17.3+dfsg1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source NMU by the reproducible builds team, to avoid
    too old dpkg version.

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 01 May 2025 22:25:37 +0200
