=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*// \
	http://sf.net/simplyhtml/simplyhtml_src-(\d+\.\d+\.\d+)\.tar.gz
