## simplyhtml 1.19.11+dfsg1

=== debian/changelog ===
simplyhtml (1.19.11+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.19.11+dfsg1:
    - Repacking without two files with non-free license
  * Rewriting d/copyright
  * Marking simplyhtml-doc as Multi-Arch: foreign
  * Updating Maven rules for mnemonicsetter
  * Updating path to doc in d/simplyhtml-doc.doc-base
  * Adding Lintian override for embedded JS
  * Updating source in d/copyright
  * Removing empty Maven files in debian/
  * Raising Standards version to 4.7.3:
    - Removing Priority: optional, which is default

  [ Andreas Tille ]
  * Homepage moved to Github
  * d/watch: version=5
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Trim trailing whitespace.
  * Fix day-of-week for changelog entry 0.9.0~beta9-1.
  * debputy lint --auto-fix (routine-update)

  [ Vivek K J ]
  * Properly link mnemonicsetter jar at runtime (Closes: #1104088)

 -- Pierre Gruet <pgt@debian.org>  Sat, 21 Feb 2026 10:56:10 +0100
