=== debian/control ===
Source: simplyhtml
Standards-Version: 4.7.3
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Felix Natter <fnatter@gmx.net>,
Section: web
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 default-jdk,
 javahelp2,
 libmnemonicsetter-java,
 docbook-to-man,
 gradle,
 gradle-debian-helper,
 maven-repo-helper,
Vcs-Browser: https://salsa.debian.org/java-team/simplyhtml
Vcs-Git: https://salsa.debian.org/java-team/simplyhtml.git
Homepage: https://github.com/freeplane/shtml

Package: simplyhtml
Architecture: all
Depends:
 default-jre | java7-runtime,
 libmnemonicsetter-java,
 ${misc:Depends},
Recommends:
 javahelp2,
Suggests:
 simplyhtml-doc,
Description: Java word processor based on HTML and CSS
 SimplyHTML is an application built for working with text documents.
 Text documents are stored in HTML and CSS format, but the application is
 meant as a word processor rather than a code editor or web site builder.
 .
 SimplyHTML can be used standalone as well like a library/plugin.

Package: simplyhtml-doc
Architecture: all
Section: doc
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Suggests:
 simplyhtml,
 default-jdk-doc,
Description: API documentation for simplyhtml
 The javadoc for SimplyHTML, a Java word processor based on HTML and CSS.
 .
 You need this package if you want to include simplyhtml in your (Java)
 application.
