=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,3 @@
 override_dh_auto_install:
 	dh_auto_install
 	cp build/libs/SimplyHTMLHelp-*.jar debian/simplyhtml/usr/share/java/SimplyHTMLHelp.jar
-
-get-orig-source:
-	uscan --repack --rename
