=== debian/watch ===
Version: 5

Template: Github
Owner: freeplane
Project: shtml
Repack-Suffix: +dfsg
Dversion-Mangle: auto
